Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# OutOfBoundException Class Reference
[Common interfaces]

Inheritance diagram for OutOfBoundException:

## Detailed Description

Thrown, when array index overflow occurs.

## Public Methods

| OutOfBoundException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.